@media only screen and (max-width: 1600px) {
    .answer-item-block{
        padding-bottom: 53px !important;
    }
    .click-answer-full{
        display: block;
        background-color: white;
        padding: 5px 10px !important;
        border-radius: 4px;
        margin-top: 10px !important;
        top: 0 !important;
    }
    .pages img{
        max-width: 100%;
    }
    .extra.container li {
        padding: 0 10px;
    }
    .extra.container ul {
        padding: 15px 5px;
    }
    .photos-bottom{
        
        margin-right:-7.5px;
        margin-left: -7.5px;
    }
    .photos-bottom .photo{
        position: relative;
        border-radius: 8px;
        flex: 0 0 25%;
        padding: 0 7.5px;
    }
    .photos-bottom .photo img{
        max-width: 100%;
    }
    .photo-icons{
        position: relative;
    }
    .title-pages h4{
        line-height: unset !important;
    }
    .content-list2 h2 {
        font-size: 18px;
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 1400px) {

    .content-list2 h2 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .interactives .main-col-20 {
     display: flex;
     justify-content: space-around;
     align-items: center;
     flex: 0 0 100%;
     max-width: 100%;
     width: 100%;
     margin-bottom: 15px;
           
    }
    .interactives .main-col-20 .interactive-child{

    margin-right: unset; 
    }
    .interactive-child ul.nav-tabs{
        justify-content: space-between;
    }
    .interactives .main-col-80 {
        width: 100%;
    }
}
@media only screen and (max-width: 1300px) {
    ul.header-top-box-child li {
        padding-right: 20px;
    }
    .header-top-menu ul li a{margin-right: 15px;}
    .disaster img {width: 45px;}
    .disaster h4{font-size: 18px;}
    
    #map-slider .owl-nav i{font-size: 42px;}
    

}
@media (max-width:1250px){
	.header-top-box-child:nth-child(1) span{
		display: none;
	}

}
@media only screen and (max-width: 1200px) {
    .mm-panels{
        top: 35px!important;
    }
    .news .main-row{

    }
    .news-year .news-left {
        /* margin-bottom: 15px; */
    }
    .news .main-col-6{max-width: 100%;
    flex: 0 0 100%;}
    .language-mobile{
        position: absolute;
        top: 10px;
    }
    #close-button {
        font-size: 16px;
        color: #fff;
        position: absolute;
        right: 15px!important;
        top: 12px!important;
    }
    .earthquakes{height: auto;}
    .language-mobile .item {
        background-color: transparent;
        border-radius: 0;
        box-shadow: unset;
        padding: 0;
        margin: 0; 
        margin-left: 15px;
        font-size: 14px; 
    }
    form.contacts-page .form-group:last-child .col-md-4:nth-child(1),form.contacts-page .form-group:last-child .col-md-4:nth-child(2){
        flex: 0 0 50%;
        max-width: 50%;
        -ms-flex: 0 0 50%;
    }
    form.contacts-page .form-group:last-child .col-md-4:last-child{
        flex: 0 0 100%;
        max-width: 100%;
        -ms-flex: 0 0 100%;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        margin-top: 15px;
    }
    .video .video-item2 {
        width: 50%;
    }
    .video-main .vjs-big-play-button {
        margin: 16.1% auto;
    }
    #close-button {
    /* font-size: 16px; */
    /* color: #fff; */
    /* position: absolute; */
    right: 0;
    top: 25px;
    position: absolute;
    z-index: 1;
    display: block;
    cursor: pointer;
    float: right;
    height: 25px;
    margin: 0 7px 0 0;
}
.dl-menu_hambergurX span:first-child {
    transform-origin: 0% 0%;
    top:3px;
}
.dl-menu_hambergurX span {
    width: 20px;
}
.dl-menu_hambergurX span {
    display: block!important;
    width: 25px;
    height: 3px;
    margin-bottom: 4px;
    position: relative;
    background: #fff;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
}
.dl-menu_hambergurX span:nth-child(2) {
    top: 10px;
}
.dl-menu_hambergurX span:nth-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
    top: 13px;
    right: 3px;
    position: absolute;
}
.dl-menu_hambergurX span {
    width: 20px;
}
.dl-menu_hambergurX span:nth-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}
.dl-menu_hambergurX span {
    width: 20px;
}
    .navbar {
        display: none;
    }
    .mobile-menu {
        display: block;
    }
    .mobile-menu {
        display: block;
        position: absolute;
        right: 20px;
        top: calc(50% - 8.5px)
    }
    .mm-btn_next:after {
        right: 33px !important;
    }
    #lang-pc{
        display: none;
    }
    .photos-bottom {
        justify-content: space-around;
    }
    .media .main-col-8 {
        width: 100%;
     }
     .media .main-col-4 {
        width: 100%;
        margin: auto;
     }
     .territory-slide {
        width: 50%;
        float: left;
    }
    .territory-map {
        width: 50%;
        float: right;
        padding: 8% 0;
    }
    .header-top-menu{}
    .dl-menu_hambergur {
        position: absolute;
        z-index: 1;
        top: 0;
        display: block;
        cursor: pointer;
        right: 0;
    }
    .dl-menu_hambergur {
        position: relative;
        z-index: 1;
        display: block;
        cursor: pointer;
    }
    .dl-menu_hambergur span {
        /*background: #08457e!important;*/
    }
    .dl-menu_hambergur span {
        display: block!important;
        width: 25px;
        height: 3px;
        margin-bottom: 4px;
        position: relative;
        background: #fff;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 4px 0px;
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
    }
    .dl-menu_hambergur span:first-child {
        transform-origin: 0% 0%;
    }
    .dl-menu_hambergur span:nth-child(2) {
        transform-origin: 0% 100%;
    }
    ul.header-top-box-child li {
        padding-right: 5px;
    }
    .footer-inner {
          justify-content: space-around;
          align-items: center;
    }
    
    .footer-logo-text h3 {
        font-size: 15px;
    }
    .header-top-box {
        /*justify-content: space-around;*/
        padding-bottom: 20px;
        flex-wrap: wrap;
    }
    .footer-logo a {
        
        flex-wrap: wrap;
    }
    .header-top-box-child:nth-child(1){
        width: 100px;
        justify-content: space-between;
    }
    .site-logo h3 {
        
        font-size: 24px;
        
    }
    .marquee {
        font-size: 13px;
    }
    .marquee-title {
        font-size: 13px;
       
    }
    .title-h3 h3 {
        font-size: 22px;
        
    }
    h4.information-title {
        font-size: 17px;
    }
    .informatoin-text p {
        font-size: 14px;
    }
    .magazine-item img{
        max-width: 100%;
    }
    .buttons {
        justify-content: space-around;
    }
    .buttons button {
        padding: 3px 5px;
        font-size: 14px;outline: none !important;
    }
    .radio-style:not(checked) + label {
        
        font: 15px ClearSansRegular, sans-serif;
    }
    .interactive-left {
        width: 100%;
        float: unset !important;
    }
    .interactive-right {
        width: 50%;
        margin:40px auto;
        float: unset;
    }
    .subcribes{
        margin:unset;
    }
    .territory-slide {
        width: 30%;
        
    }
    .place-name {
        font-size: 18px;
    }
    .place-item p{
        font-size: 13px;
    }
    .territory-map {
        width: 60%;
        
    }
    #map-slider .owl-prev {
        left: -20px;
    }
    #map-slider .owl-next {
        right: -20px;
    }
    .media .main-col-4 {
        width: 50%;
        margin: 40px auto;
    }
    .desktop{
        display: none;
    }
    .mobile-q{
        display: block;
    }
    .mobile-q .navbar-default{
        display:block;    
    }
     .mobile-q .navbar-default .navbar-toggle{
        border: none;
        position: relative;
        top: 2px;
    }
      .mobile-q .navbar-default .navbar-toggle span{
        display: block;
        height: 2px;
        width: 20px;
        margin:5px 0;
     }
     .mobile-q .navbar-nav{
        margin-top: 5px;
     }
}
@media only screen and (max-width: 992px) {
    .photos-page .photo-item {
        float: none;
        margin-bottom: 10px;
        position: relative;
        padding-right: 0;
        width: unset;
    }
    .pages-content .photos-page{
        column-count: 3;
        column-gap: 15px;
    }
    .main-row2 .col-md-9{
        float: none;
        flex:0 0 100%;
        max-width: 100%;
    }
    .main-row2 .col-md-3{
        float: none;
        flex:0 0 100%;
        max-width: 100%;
    }
    .news-right .news-item {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .news-right a{
        justify-content: unset;
    }
    .home-content .main-col-6 {
        width: 100%;
        float: left;
        padding: 0 7.5px;
    }
    .site-logo h3 {
        font-size: 22px;
    }
    .title-h4 h4 {
        margin: 15px 0;
    }
    .extra.container a {
        color: #fff;
        font-size: 12px;
        font-family: OpenSansLight;
        display: flex;
        align-items: center;
    }
    .announcement {
        width: 50% !important;
        padding: 0 12.5px;
        margin: 0 auto;
        float: none;
    }
    img.extra-img {
        width: 30px;
        margin-right: 10px;
        float: left;
    }
    
    .interactive-right {
        width: 100%;
        margin: 50px 0;
        text-align: center;
    }
    input.email {
        margin: auto;
    }
    input.send {
        float: none;
        margin: 15px auto;
    }
    .subcribes-inner.jurnals-inner p {
        text-align: center;
        max-width: unset;
        margin: 15px;
    }
    .interactive-child {
        margin: 7.5px 0;
    }
    .interactive-child ul.nav-tabs {
        display: flex;
        justify-content: space-around;
        width: 100%;
    }
    .interactive-left {
        width: 100%;
        float: left;
        padding: 0 12.5px;
    }
    
    .disasters-inner .main-col-4{
        width: 50%;
        float: left;
        padding: 0 7.5px;
        margin: 10px 0;
    }
    .disaster h4 {
        font-size: 16px;
    }
    .title-h3 h3 {
        font-size: 20px;
    }
    h4.information-title {
        font-size: 16px;
    }
    .informatoin-text p {
        font-size: 13px;
    }
    span.information-date {
        font-size: 12px;
    }
    .interactive-child li {
        margin-bottom: 17px;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .buttons {
        justify-content: space-between;
    }
    .news-outer {
        float: left;
        width: 100%;
        padding: 0 12.5px;
    }
    .year {
        float: left;
        width: 100%;
        padding: 0 12.5px;
    }
   
    .announcement {
        float:none;
        width: 100%;
        padding: 0 12.5px;
    }
    .informations {
        float:none;
        width: 100%;
        padding: 0 12.5px;
    }
    .jurnals-inner form .answers {
        text-align: initial;
    }
    .interactive-child {
        /*position: relative;
        height: 100%;*/   
    }
    .interactive-child .main-col-4{
        padding-bottom: 10px;
    }
    .interactive{
        position: relative;
        height: 100%;
    }
    
    .interactive a{
        height: unset;
    }
    .main-col-20 .interactive-child {
        /*padding: 15px;
        padding-bottom: 0;*/
    }
    .photos{
        margin-top: 15px;
    }
    .photos-link{
        text-align: right;
        font-size:13px ;
    }

    .main-col-80 .interactive-child {
        padding: 15px;
        padding-top: 0;
    }
    .territory-map {
        width: 100%;
        float: none;
    }
    .territory-slide {
        width: 100%;
        float: none;
    }
    .manage_item .news_item_text h3, .manage_item .news_item_text h4 {
        font-size: 17px;
        margin-bottom: 15px;
    }
    .meta_info{
        font-size: 14px;
    }
    .content-list {
        font-size: 15px;
    }
    .unicef-top-nav .menu{
        max-width:unset !important;
    }
    .unicef-footer-before{
        display: none;
    }
}
@media only screen and (max-width: 768px) {
    .loader{
        flex-direction: column;

    }
    .loader h1{
       font-size: 25px;
       text-align: center;
    }
    .loader img{
        margin-right: unset;
        margin-bottom: 15px;
        width: 100px;
    }
    .list-btn{
        float: none !important;
        height: 45px;
        text-align: center;
    }
    .list-btn a{
        float: none;
    }
    .unicef-main-slider .title{
        font-size:20px !important;
        padding: 0 10px !important;
        text-align: center !important;
    }
    .post-content{
        font-size: 15px;
        text-align: center;
    }
    footer i{
        display: none;
    }
    .osg a{
        display: block;
    }
    .footer-inner-child:nth-child(3) p:nth-child(1) {
        display: none;
    }
    .news-block{
        text-align: justify;
    }
    .careers {
        margin-top: 20px;
    }
    .panel-title span{
        display: block;
        padding-right: 20px;
    }
    .title-block-news h1{
        float: none;
        text-align: center;
    }
    .manage_item{
        text-align:center;
    }
    .news_open h5 a{
        font-size: 15px;
    }
    .news_open  p{
        font-size: 14px;
    }
    .content-list2 .post-content a{
        font-size: 16px;
    }
    h3{
        font-size: 16px;
    }
    .contacts-content p,.contacts h3{
        font-size: 14px;
    }
    .contact-content p {
        line-height: 25px;
    }
    .container-user #gazeta .block-item {
        width: 50%;
    }
    .pages-content .photos-page{
        column-count: 2;
        column-gap: 15px;
    }
    .video-main .vjs-big-play-button {
        margin: 14% auto;
    }
    .interactives .main-col-4 {
        padding: 7.5px !important;
    }
    .announcement {
        width: 100% !important;
        float: none;
    }
    .title-h3 h3 {
        font-size: 18px;
    }
    .news-item-text.news-item-text-0 h4 {
        font-size: 16px;
    }
    .news-item-text.news-item-text-0 span {
        font-size: 13px;
    }
    h4.information-title {
        font-size: 15px;
    }
    .site-logo {
        flex-wrap: wrap;
    }
    .site-logo >*{
        flex:0 0 100%;
        max-width: 100%;
    }
    .extra.container {
    
        bottom: -200px;
    }
    .header-banner:after {
        
        height: 280px;
        bottom: -280px;

    }
    .run-text.container {
        margin-top: 200px;
    }
    .header-top-box-child:nth-child(1) {
         width:unset; 
        
    }
    ul.header-top-box-child li:nth-child(2) {
        display: none;
    }
    .jurnals-inner.polls-inner p {
        text-align: initial;
    }
    .photo .media-icon {
        width: 50px;
        top: 40%;
    }
    .photos-top {
       flex-wrap: wrap;
    }
    .photos-top .photo:nth-child(2) {
        margin: 0;
        margin-top: 15px;
    }
    .photos-top .photo {
        margin-top: 15px;
        width: calc(50% - 7.5px);
    }
    .photos-top .photo:nth-child(3) {
        display: none;
    }
    .territories{
        display: none;
    }
    .interactive-child ul.nav-tabs {
    }
    .interactive-child ul.nav-tabs {
        flex-direction: column;
        justify-content: center;
    }
    .title-h4 h4 {
        margin-top: 15px;
    }
    .site-logo {
        position: relative;
        top: 40px;
    }
    .extra.container {
        position: absolute;
        left: 0;
        right: 0;
        
    }
    .extra.container ul {
        background-color: #08457e;
        display: block;
        justify-content: space-between;
        padding: 15px 0px;
        border-radius: 8px;
        margin: 0;
        flex-wrap: wrap;
    }
    .extra.container li {
        border-right: none;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%; 
        max-width: 100%;
        padding: 0 25px;
    }
    .news-item.news-item-1 img {
        width: 100%;
        object-fit: cover;
    }
  
    img.extra-img {
        width: 32px;
        margin-right: 8%;
    }
    .extra.container a {
        width: 100%;
        border-bottom: 1px solid rgb(103, 147, 187);
        padding: 10px 0;
    }
    .extra.container li:last-child a {
        border-bottom: none;
    }
    .news-container p {
        font-size: 14px;
        color: #000;
    } 
    .content-list2 .post-meta a{
        font-size: 15px;
    }
    .manage_item .news_item_text h3, .manage_item .news_item_text h4,.content-list2 h2,.news-container h3,.title-block-news h1,.title-block-news h1  {
        font-size: 18px;
        line-height: unset;
        text-align: center;
    }
    .manage_item .news_item_text .meta_info, .panel-default>.panel-heading a{
        font-size: 14px;
    }
    .territory-slide .item {
        margin: 0;
    }
    
    .photos-bottom .photo {
       flex:0 0 50%;
        margin-bottom: 15px;
    }
    .photos-bottom {
        flex-wrap: wrap;
    }
    .video-block {
        position: relative;
    }
    .title-h3, .title-h4 {
        
    }
    .video-block .media-icon-video {
        top: 40%;
    }
    .territory-slide {
        width: 100%;
    }
    .territory-map {
        width: 100%;
    }
    .interactives {
        padding: 0;
    }
    .interactives .col-80 {
        width: 100%;
    }
    .interactives .main-col-4 {
        width: 50%;
        float: left;
        padding: 0 7.5px;
    }
    .news-year .news-left {
        width: 100%;
        display: flex;
        /* margin-bottom: 15px; */
        flex-wrap: wrap;
    }
    .earthquakes {
        margin-top: 15px;
    }
    .news-item-text.news-item-text-1 {
        height: auto;
    }
  
    .news-year .main-col-6{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .information-inner {
        padding: 15px;
    }
    
    .informations {
        width: 100%;
        float: left;
        padding: 0 12.5px;
    }
    .announcement {
        width: 100%;
        float: left;
        padding: 0 12.5px;
    }
    ul.header-top-box-child li:nth-child(1),     ul.header-top-box-child li:nth-child(4) {
        display: none;
    }
    .site-title {
        text-align: center;
    }
    .footer-inner{
        flex-wrap: wrap;
        text-align: center;
    }
    .footer-fvv {
        max-width: unset;
    }
    .footer-inner-child{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    .footer-inner-child ul li{
        justify-content: center;
        max-width: unset!important;
    }
    .footer-inner-child:nth-child(3) p{
        justify-content: center;
    }
    .media .main-col-4{
        width: 100%;
    }
    .footer-logo a>* {
        flex:0 0 100%;
    }
    .footer-logo-img img{
        margin-right: unset;
    }
    .footer-inner {
        padding: 0 60px;
    }
    .meta_info .form-group>.row>*{
        margin-bottom: 10px;
    }
    .form-group .captcha-main{
        padding-left:15px !important;
    }
    #application .answers-btn, .subscribe-btn, .contact-btn{
        float:none;
    }
    .contact-content {
        font-size: 15px !important;
        
    }
    .news-container figure.image {
        margin: 0px 0px 15px 0;
        padding-left: 0;
        padding-right: 0;
    }
    #slider-news .sp-buttons {
        position: relative;
        padding-top: 15px;
    }
    .sp-button {
        width: 12px;
        height: 12px;
        margin:0 10px;
    }
    .date-clock ul li {
         float: none;
        
    }
    .tab-content .tab-pane .d-flex{
        flex-wrap: wrap;
        justify-content: center;
    }
    .tab-content > .tab-pane .menager-image {
        margin-bottom: 15px;
    }
    .sky-form footer{display: block;}
    .sky-form .form-upload {width: 100%;padding: 0;margin-bottom: 15px;}
    .sky-form .captcha-input-2 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
}
.sky-form .col-6 {
    width: 100%;
    max-width: 100%;
}
.sky-form .row {
    margin: -10px -15px;
    display: block;
}
}

@media only screen and (max-width: 576px) {
    .loader h1{
        font-size: 18px;
    }
    .earthquakes .earthquakes__items .e_item {
        flex-direction: column;
     }
     .earthquakes .earthquakes__items .e_item{
         margin-bottom: 15px;
         background-color: #fff;
         border-radius: 10px;
     }
     .earthquakes .earthquakes__items .e_item .item__img img {
         border-radius: 0;
     }
     .earthquakes .earthquakes__items .e_item .item__img {
         width: 100%;
         justify-content: center;
         box-shadow: none;
     }
     .earthquakes {
         background-color: #f4f4f4;
         box-shadow: none;
         padding: 20px 0;
         height: auto;
     }
    .unicef-main-slider .title{
        font-size: 18px !important;
    }
    .tender .nav-item {
            flex:0 0 100%;
    }
    form.contacts-page .form-group:last-child .col-md-4{
        flex: 0 0 100%!important;
        max-width: 100%!important;
        -ms-flex: 0 0 100%!important;
        padding: 15px;
        justify-content: center!important;
        display: flex;
    }
    /*.date-main .share {
        margin-top: 15px;
    }
    .date-clock ul li:nth-child(3){
        margin-left: 15px;
    }
    .date-clock ul li:nth-child(2) {
        width: 15px;
        overflow: hidden;
        height: 18px;
        margin-right: 0;
        margin-left: 15px;
    }*/
    .date-main{
        text-align: center;
    }
    .date-main>*{
        float: none;
    }
    .date-main .share p, .share .ya-share2{
        float: none;
    }
    .container-user #gazeta .block-item {
        width: 100%;
    }
    .pages-content .photos-page{
        column-count: 1;
        column-gap: 0;
    }
    .video .video-item2 {
        width: 100%;
        padding: 0;
    }
    .video-main .vjs-big-play-button {
        margin: 17% auto;
    }
   
    .title-pages h4{
        text-align: center;
    }
    .content-list {
        text-align: center;
    }
    .nav-link {
        display: block;
        padding: 0.5rem 0.7rem;
    }
    .photos-top .photo {
        margin-top: 15px;
        width: 100%;
    }
    .photos-bottom .photo {
        margin-top: 15px;
        flex:0 0 100%;
    }
    .news-right a {
        flex-wrap: wrap;
    }
    .news-right img {
         width: 100%;
         margin-right: unset;
    }
    .news-right span {
        font-size: 12px;
        
    }
    .information a > img {
        margin-bottom: 15px;
    }
    .radio-style:not(checked) + label {
        font: 13px ClearSansRegular, sans-serif;
    }
    .jurnals-inner.polls-inner p {
        font-size: 13px;
    }
    .disasters-inner .main-col-4 {
        width: 100%;
    }
    .news-right h4 {
        font-size: 13px;
        
    }
    .news .main-row{
        max-width: calc(100% + 15px);
    }
    .header-top-box-child:nth-child(1) {
        display: none;
    }
    .header-top-box-child:nth-child(2) {
        /*display: none;*/
    }
    .header-top-box-child:nth-child(3) span, .header-top-box-child:nth-child(2) span {
        display: block;
    }
    .header-top{
        position: relative;
    }
    .header-top-menu {
        top: 90%;
    }
    .site-logo {
        flex-direction: column;
        top: 40px;
    }
    .header-banner{
        height: 550px;
    }
   
    .header-top-box {
        /*justify-content: center;*/
    }
    .header-top-box-child{
        flex: 0 0 100%;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    #usefullinks .owl-dots {
        bottom: 0;
        top: unset;
        left: 0;
        height: 0;
        right: 0;
    }
    .title-h3 h3, .title-h4 h4, .news-item-text.news-item-text-0 h4,.news-item-text.news-item-text-1 h4,.disaster h4, h4.information-title{
        font-size: 15px;
    }
    
    .news-item-text.news-item-text-0 span, .news-item-text.news-item-text-1 span, .informatoin-text p{
        font-size: 13px;
    }
    .news-view-block-title h4 {
        text-align: center;
        
    }
    .pages-content .photos-page{
        margin-top: 0;
    }
    #mySavolnomaForm label {
        font: 13px;
    }
    .information a > img {
        margin: 0;
        width: 100%;
        margin: auto;
    }
    .title-h3, .title-h4 , .photos-link{
        /*text-align: center;
        width: 100%;*/
    }
    .information a > img {
        margin-bottom: 15px;
    }
    .title-h3{
        text-align: left;
    }
    .news-item-text-title{
        font-size: 13px;
    }
    .videos-title {
        /*flex-direction: column;
        justify-content: space-around;*/
    }
    .photos-links{
        width: 100%;
        text-align: center;
    }
    .disaster img {
        width: 50px;
    }
    .interactives .main-col-4 {
        width: 100%;
    }
    .news-item.news-item-1 {
        width: 100%;
        
    }
    .news-item.news-item-2 {
        margin-top: 15px;
        width: 100%;
        
    }
    .information a {
        flex-direction: column;
        justify-content: center;
    }
    .informatoin-text .information-icons{
        display: flex;
        justify-content: space-between;
    }
    .news-title-right{
        width: 100%;
    }
    .news-title {
        flex-direction: column;
        justify-content: center;
    }
    .site-logo img{
        width: 90px;
    }
    .site-title h3{
        font-size: 18px;
    }
    .site-title p{
        font-size: 15px;
    }
    .interactive-child ul.nav-tabs {
        width: calc(50vw - 32px);
    }
    .photo .media-icon {
        width: 50px;
        top: 30%;
        font-size: 60px;
    }
    #stat-btn{
        display: none;
    }
    .stats{
        display: none;
    }
    .opendata-home #opendata .items h4{
        float: none;
    }
    #opendata .formats-download{
        text-align: left;
    }
    .opendata-all{
        float: left;
    }
    .interactive{
        margin:0;

    }
    .news-title {
        flex-direction: row;
        justify-content: space-between;
    }
    .news-title-right{
        width:unset;
    }
    .answers-btn, .subscribe-btn, .contact-btn{
        font-size:14px;
    }
    .unicef-wrap .menu .title{
        font-size: 14px !important;
    }
    .menu-contents{
        text-align: center;
    }
    .marquee-main .marquee-title{
        display: none;
    }
    .date-clock.date-clock-icon {
    width: 100%;
    margin-bottom: 0px;
    text-align: center;
}
.date-clock.date-clock-icon li{margin-bottom: 20px;}
.date-clock.date-clock-icon{margin-top: 20px;}
.audiojs{width: 100%;}
.audiojs .scrubber { position: relative; float: left; width: 120px; background: #5a5a5a; 
height: 14px; margin: 10px; border-top: 1px solid #3f3f3f; border-left: 0px; border-bottom: 
0px; overflow: hidden; }
}
@media only screen and (max-width: 400px) {
    .mm-panels {
        top: 55px!important;
    }
    .language-mobile {
        position: absolute;
        top: 35px;
    }
}
@media only screen and (max-width: 350px) {
    .video-main .vjs-big-play-button {
        margin: 10% auto;
    }
    .video .video-item2 .title h3 {
        font-size: 15px;
    }
}
@media only screen and (max-width: 285px) {
   .language-mobile {
    position: absolute;
    top: 10px;
}
}